version: v1
root:
  vars:
    TEMPLATE: sd15
    CHECKPOINT_NAME: "baseline/f222.safetensors"
    CONFIG_NAME: "v1-inference_fp16.yaml"
    CLIP_SKIP: -1

  children:
    styles_punks:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
        SEED: 4444
      items:
        angelpunk_landscape1:
          POSITIVE_PROMPT: a landscape in angelpunk style
        aquapunk_landscape1:
          POSITIVE_PROMPT: a landscape in aquapunk style
        arcanepunk_landscape1:
          POSITIVE_PROMPT: a landscape in arcanepunk style
        astropunk_landscape1:
          POSITIVE_PROMPT: a landscape in astropunk style
        atompunk_landscape1:
          POSITIVE_PROMPT: a landscape in atompunk style
        biopunk_landscape1:
          POSITIVE_PROMPT: a landscape in biopunk style
        bloodpunk_landscape1:
          POSITIVE_PROMPT: a landscape in bloodpunk style
        bubblepunk_landscape1:
          POSITIVE_PROMPT: a landscape in bubblepunk style
        clockpunk_landscape1:
          POSITIVE_PROMPT: a landscape in clockpunk style
        cryopunk_landscape1:
          POSITIVE_PROMPT: a landscape in cryopunk style
        crystalpunk_landscape1:
          POSITIVE_PROMPT: a landscape in crystalpunk style
        cyberpunk_landscape1:
          POSITIVE_PROMPT: a landscape in cyberpunk style
        dieselpunk_landscape1:
          POSITIVE_PROMPT: a landscape in dieselpunk style
        dragonpunk_landscape1:
          POSITIVE_PROMPT: a landscape in dragonpunk style
        etherialpunk_landscape1:
          POSITIVE_PROMPT: a landscape in etherialpunk style
        fairypunk_landscape1:
          POSITIVE_PROMPT: a landscape in fairypunk style
        fantasypunk_landscape1:
          POSITIVE_PROMPT: a landscape in fantasypunk style
        flowerpunk_landscape1:
          POSITIVE_PROMPT: a landscape in flowerpunk style
        forestpunk_landscape1:
          POSITIVE_PROMPT: a landscape in forestpunk style
        formicapunk_landscape1:
          POSITIVE_PROMPT: a landscape in formicapunk style
        futurepunk_landscape1:
          POSITIVE_PROMPT: a landscape in futurepunk style
        gamerpunk_landscape1:
          POSITIVE_PROMPT: a landscape in gamerpunk style
        glasspunk_landscape1:
          POSITIVE_PROMPT: a landscape in glasspunk style
        gothicpunk_landscape1:
          POSITIVE_PROMPT: a landscape in gothicpunk style
        ninjapunk_landscape1:
          POSITIVE_PROMPT: a landscape in ninjapunk style
        postcyberpunk_landscape1:
          POSITIVE_PROMPT: a landscape in postcyberpunk style
        pyropunk_landscape1:
          POSITIVE_PROMPT: a landscape in pyropunk style
        rainbowpunk_landscape1:
          POSITIVE_PROMPT: a landscape in rainbowpunk style
        ravepunk_landscape1:
          POSITIVE_PROMPT: a landscape in ravepunk style
        robopunk_landscape1:
          POSITIVE_PROMPT: a landscape in robopunk style
        steampunk_landscape1:
          POSITIVE_PROMPT: a landscape in steampunk style
        stonepunk_landscape1:
          POSITIVE_PROMPT: a landscape in stonepunk style
        synthpunk_landscape1:
          POSITIVE_PROMPT: a landscape in synthpunk style
        trancepunk_landscape1:
          POSITIVE_PROMPT: a landscape in trancepunk style
        tribalpunk_landscape1:
          POSITIVE_PROMPT: a landscape in tribalpunk style
        vampirepunk_landscape1:
          POSITIVE_PROMPT: a landscape in vampirepunk style
        witchpunk_landscape1:
          POSITIVE_PROMPT: a landscape in witchpunk style

    ball_keywords_and_styles:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
        SEED: 76767
      items:
        oil_painting_of_ball:
          POSITIVE_PROMPT: oil painting of ball
        concept_art_of_ball:
          POSITIVE_PROMPT: concept art of ball
        acrylic_painting_of_ball:
          POSITIVE_PROMPT: acrylic painting of ball
        abstract_painting_of_ball:
          POSITIVE_PROMPT: abstract painting of ball
        digital_painting_of_ball:
          POSITIVE_PROMPT: digital painting of ball
        digital_drawing_of_ball:
          POSITIVE_PROMPT: digital drawing of ball
        digital_art_of_ball:
          POSITIVE_PROMPT: digital art of ball
        matte_painting_of_ball:
          POSITIVE_PROMPT: matte painting of ball
        anime_art_of_ball:
          POSITIVE_PROMPT: anime art of ball
        line_art_of_ball:
          POSITIVE_PROMPT: line art of ball
        watercolor_painting_of_ball:
          POSITIVE_PROMPT: watercolor painting of ball
        ballpoint_pen_drawing_of_ball:
          POSITIVE_PROMPT: ballpoint pen drawing of ball
        colored_pencil_drawing_of_ball:
          POSITIVE_PROMPT: colored pencil drawing of ball
        pencil_drawing_of_ball:
          POSITIVE_PROMPT: pencil drawing of ball
        3D_render_of_ball:
          POSITIVE_PROMPT: 3D render of ball
        lowpoly_render_of_ball:
          POSITIVE_PROMPT: lowpoly render of ball
        photograph_of_ball:
          POSITIVE_PROMPT: photograph of ball
        pixelart_of_ball:
          POSITIVE_PROMPT: pixelart of ball
        ball_by_Greg_Rutkowski:
          POSITIVE_PROMPT: ball by Greg Rutkowski
        ball_by_Artgerm :
          POSITIVE_PROMPT: ball by Artgerm
        ball_by_Mike_Winkelmann:
          POSITIVE_PROMPT: ball by Mike Winkelmann
        ball_by_Josan_Gonzalez:
          POSITIVE_PROMPT: ball by Josan Gonzalez
        ball_by_Disney_Animation_Studios:
          POSITIVE_PROMPT: ball by Disney Animation Studios
        ball_by_Pixar_Animation_Studios:
          POSITIVE_PROMPT: ball by Pixar Animation Studios
        ball_by_HR_Giger:
          POSITIVE_PROMPT: ball by H.R. Giger
        ball_by_HP_Lovecraft:
          POSITIVE_PROMPT: ball by HP Lovecraft
        ball_by_Kilian_Eng:
          POSITIVE_PROMPT: ball by Kilian Eng
        ball_by_Android_Jones:
          POSITIVE_PROMPT: ball by Android Jones
        ball_by_Anato_Finnstark:
          POSITIVE_PROMPT: ball by Anato Finnstark
        ball_by_Cyril_Rolando:
          POSITIVE_PROMPT: ball by Cyril Rolando
        ball_by_Erik_Johansson:
          POSITIVE_PROMPT: ball by Erik Johansson
        ball_by_Michael_and_Inessa_Garmash:
          POSITIVE_PROMPT: ball by Michael & Inessa Garmash
        ball_by_Ruan_Jia:
          POSITIVE_PROMPT: ball by Ruan Jia
        ball_by_Pino_Daeni:
          POSITIVE_PROMPT: ball by Pino Daeni
        ball_by_Ben_Hatke:
          POSITIVE_PROMPT: ball by Ben Hatke
        ball_by_Ed_Mell:
          POSITIVE_PROMPT: ball by Ed Mell
        ball_by_Tomer_Hanuka:
          POSITIVE_PROMPT: ball by Tomer Hanuka
        ball_by_Syd_Mead:
          POSITIVE_PROMPT: ball by Syd Mead
        ball_by_Nicholas_Roerich:
          POSITIVE_PROMPT: ball by Nicholas Roerich
        ball_by_Anton_Fadeev:
          POSITIVE_PROMPT: ball by Anton Fadeev
        ball_by_Franz_Kline:
          POSITIVE_PROMPT: ball by Franz Kline
        ball_by_Bigcozyorca:
          POSITIVE_PROMPT: ball by Bigcozyorca
        ball_by_Inkplasm:
          POSITIVE_PROMPT: ball by Inkplasm
        ball_by_Retros:
          POSITIVE_PROMPT: ball by Retros
        ball_by_Brian_Kesinger:
          POSITIVE_PROMPT: ball by Brian Kesinger
        ball_by_Darwyn_Cooke:
          POSITIVE_PROMPT: ball by Darwyn Cooke
        ball_by_Mike_Mignola:
          POSITIVE_PROMPT: ball by Mike Mignola
        ball_by_Winslow_Homer:
          POSITIVE_PROMPT: ball by Winslow Homer
        ball_by_Gabriel_Ba:
          POSITIVE_PROMPT: ball by Gabriel Ba
        ball_by_Cumbread:
          POSITIVE_PROMPT: ball by Cumbread
        ball_by_Edtropolis:
          POSITIVE_PROMPT: ball by Edtropolis
        ball_by_Buta99:
          POSITIVE_PROMPT: ball by Buta99
        ball_by_Claweddrip:
          POSITIVE_PROMPT: ball by Claweddrip
        ball_by_Domovoi_Iazaroth:
          POSITIVE_PROMPT: ball by Domovoi Iazaroth
        ball_by_Donkeyramen:
          POSITIVE_PROMPT: ball by Donkeyramen
        ball_by_Haps:
          POSITIVE_PROMPT: ball by Haps
        ball_by_Alphonse_Mucha:
          POSITIVE_PROMPT: ball by Alphonse Mucha
        ball_by_Katsushika_Hokusai:
          POSITIVE_PROMPT: ball by Katsushika Hokusai
        ball_by_Dan_Mumford:
          POSITIVE_PROMPT: ball by Dan Mumford
        ball_by_Julie_Bell:
          POSITIVE_PROMPT: ball by Julie Bell
        ball_by_Jerro:
          POSITIVE_PROMPT: ball by Jerro
        ball_by_Lawyerdog:
          POSITIVE_PROMPT: ball by Lawyerdog
        ball_by_Rapscallion:
          POSITIVE_PROMPT: ball by Rapscallion
        ball_by_Twinkle_Sez:
          POSITIVE_PROMPT: ball by Twinkle-Sez
        ball_by_Faustsketcher:
          POSITIVE_PROMPT: ball by Faustsketcher
        ball_by_Jessie_Willcox_Smith:
          POSITIVE_PROMPT: ball by Jessie Willcox Smith
        ball_by_Albert_Marquet:
          POSITIVE_PROMPT: ball by Albert Marquet
        ball_by_Cyril_Rolando:
          POSITIVE_PROMPT: ball by Cyril Rolando
        ball_by_TheSecretCave:
          POSITIVE_PROMPT: ball by TheSecretCave
        ball_by_Patto:
          POSITIVE_PROMPT: ball by Patto
        ball_by_Android_Jones:
          POSITIVE_PROMPT: ball by Android Jones
        ball_by_Harry_Clarke:
          POSITIVE_PROMPT: ball by Harry Clarke
        ball_by_Leonid_Afremov:
          POSITIVE_PROMPT: ball by Leonid Afremov
        ball_by_Artur_Bordalo:
          POSITIVE_PROMPT: ball by Artur Bordalo
        ball_by_Marsminer:
          POSITIVE_PROMPT: ball by Marsminer
        ball_by_Sagaris_Uwu:
          POSITIVE_PROMPT: ball by Sagaris Uwu
        ball_by_Rabbity:
          POSITIVE_PROMPT: ball by Rabbity
        ball_by_Ralek:
          POSITIVE_PROMPT: ball by Ralek
        ball_by_Vincent_Van_Gogh:
          POSITIVE_PROMPT: ball by Vincent Van Gogh
        ball_by_Robert_McCall:
          POSITIVE_PROMPT: ball by Robert McCall
        ball_by_Hermenegildo_Anglada_Camarasa:
          POSITIVE_PROMPT: ball by Hermenegildo Anglada Camarasa
        ball_by_Supplesee:
          POSITIVE_PROMPT: ball by Supplesee
        ball_by_Kenket:
          POSITIVE_PROMPT: ball by Kenket
        ball_by_Kenno_Arkkan:
          POSITIVE_PROMPT: ball by Kenno Arkkan
        ball_by_Rumiko_Takahashi:
          POSITIVE_PROMPT: ball by Rumiko Takahashi
        ball_by_Ephraim_Moses_Lilien:
          POSITIVE_PROMPT: ball by Ephraim Moses Lilien
        ball_by_Yuumei:
          POSITIVE_PROMPT: ball by Yuumei
        ball_by_Ken_Sugimori:
          POSITIVE_PROMPT: ball by Ken Sugimori
        ball_by_Makoto_Shinkai:
          POSITIVE_PROMPT: ball by Makoto Shinkai
        ball_by_Hioshiru:
          POSITIVE_PROMPT: ball by Hioshiru
        ball_by_Fumiko:
          POSITIVE_PROMPT: ball by Fumiko
        ball_by_Ricegnat:
          POSITIVE_PROMPT: ball by Ricegnat
        ball_by_Zangusuu:
          POSITIVE_PROMPT: ball by Zangusuu
        ball_by_Glacierclear:
          POSITIVE_PROMPT: ball by Glacierclear
        ball_by_Reysi:
          POSITIVE_PROMPT: ball by Reysi
        ball_by_Ferdinand_Knab:
          POSITIVE_PROMPT: ball by Ferdinand Knab
        ball_by_Reylia_Slaby:
          POSITIVE_PROMPT: ball by Reylia Slaby
        ball_by_Larry_Poons:
          POSITIVE_PROMPT: ball by Larry Poons
        ball_by_Fernand_Khnopff:
          POSITIVE_PROMPT: ball by Fernand Khnopff
        ball_by_Harriet_Backer:
          POSITIVE_PROMPT: ball by Harriet Backer
        ball_by_Anchee:
          POSITIVE_PROMPT: ball by Anchee
        ball_by_Foxovh:
          POSITIVE_PROMPT: ball by Foxovh
        ball_by_Lostgoose:
          POSITIVE_PROMPT: ball by Lostgoose
        ball_by_Sabretoothed_Ermine:
          POSITIVE_PROMPT: ball by Sabretoothed Ermine
        ball_by_Silverfox5213:
          POSITIVE_PROMPT: ball by Silverfox5213
        ball_by_The_Gentle_Giant:
          POSITIVE_PROMPT: ball by The Gentle Giant
        ball_by_Bahnbahn:
          POSITIVE_PROMPT: ball by Bahnbahn

    ball_lightings:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
        SEED: 76767
      items:
        daylight:
          POSITIVE_PROMPT: ball, daylight
        moonlight:
          POSITIVE_PROMPT: ball, moonlight
        sunshine:
          POSITIVE_PROMPT: ball, sunshine
        natural_light:
          POSITIVE_PROMPT: ball, natural light
        front_light:
          POSITIVE_PROMPT: ball, front light
        backlight:
          POSITIVE_PROMPT: ball, backlight
        soft_light:
          POSITIVE_PROMPT: ball, soft light
        hard_light:
          POSITIVE_PROMPT: ball, hard light
        moody_light:
          POSITIVE_PROMPT: ball, moody light
        dynamic_light:
          POSITIVE_PROMPT: ball, dynamic light
        vibrant_volumetric_light:
          POSITIVE_PROMPT: ball, vibrant volumetric light
        volumetric_light:
          POSITIVE_PROMPT: ball, volumetric light
        ambient_lighting:
          POSITIVE_PROMPT: ball, ambient lighting
        blacklight:
          POSITIVE_PROMPT: ball, blacklight
        blinding_light:
          POSITIVE_PROMPT: ball, blinding light
        candlelight:
          POSITIVE_PROMPT: ball, candlelight
        concert_lighting:
          POSITIVE_PROMPT: ball, concert lighting
        crepuscular_rays:
          POSITIVE_PROMPT: ball, crepuscular rays
        direct_sunlight:
          POSITIVE_PROMPT: ball, direct sunlight
        dusk:
          POSITIVE_PROMPT: ball, dusk
        gloomy:
          POSITIVE_PROMPT: ball, gloomy
        fluorescent:
          POSITIVE_PROMPT: ball, fluorescent
        dramatic_lighting:
          POSITIVE_PROMPT: ball, dramatic lighting
        dark_lighting:
          POSITIVE_PROMPT: ball, dark lighting
        quantum_dot_display:
          POSITIVE_PROMPT: ball, quantum dot display

    ball_details:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
        SEED: 76767
      items:
        high_quality:
          POSITIVE_PROMPT: ball, high quality
        professional_photograph:
          POSITIVE_PROMPT: ball, professional photograph
        highly_detailed:
          POSITIVE_PROMPT: ball, highly detailed
        extremely_detailed:
          POSITIVE_PROMPT: ball, extremely detailed
        realistic:
          POSITIVE_PROMPT: ball, realistic
        concept_art:
          POSITIVE_PROMPT: ball, concept art
        golden_ratio:
          POSITIVE_PROMPT: ball, golden ratio
        shiny:
          POSITIVE_PROMPT: ball, shiny
        smooth:
          POSITIVE_PROMPT: ball, smooth
        surreal:
          POSITIVE_PROMPT: ball, surreal
        divine:
          POSITIVE_PROMPT: ball, divine
        celestial:
          POSITIVE_PROMPT: ball, celestial
        elegant:
          POSITIVE_PROMPT: ball, elegant
        vibrant_colors:
          POSITIVE_PROMPT: ball, vibrant colors
        pastel_colors:
          POSITIVE_PROMPT: ball, pastel colors
        minimalistic:
          POSITIVE_PROMPT: ball, minimalistic
        precise_lineart:
          POSITIVE_PROMPT: ball, precise line-art
        featured_on_pixiv:
          POSITIVE_PROMPT: ball, featured on pixiv
        pixiv:
          POSITIVE_PROMPT: ball, pixiv
        award_winning_masterpiece:
          POSITIVE_PROMPT: ball, award-winning masterpiece
        masterpiece:
          POSITIVE_PROMPT: ball, masterpiece
        cinematic:
          POSITIVE_PROMPT: ball, cinematic
        hd:
          POSITIVE_PROMPT: ball, hd
        4k:
          POSITIVE_PROMPT: ball, 4k
        8k:
          POSITIVE_PROMPT: ball, 8k
        3d:
          POSITIVE_PROMPT: ball, 3d
        4d:
          POSITIVE_PROMPT: ball, 4d
        cinema4d:
          POSITIVE_PROMPT: ball, cinema4d
        dof:
          POSITIVE_PROMPT: ball, dof
        depth_of_field:
          POSITIVE_PROMPT: ball, depth of field
        octane_render:
          POSITIVE_PROMPT: ball, octane render
        unreal_engine:
          POSITIVE_PROMPT: ball, unreal_engine
        houdini_render:
          POSITIVE_PROMPT: ball, houdini_render
        arnold_render:
          POSITIVE_PROMPT: ball, arnold render
        raytracing:
          POSITIVE_PROMPT: ball, raytracing
        cgi:
          POSITIVE_PROMPT: ball, cgi
        cgsociety:
          POSITIVE_PROMPT: ball, cgsociety
        quixel_megascans:
          POSITIVE_PROMPT: ball, quixel megascans
        beautiful:
          POSITIVE_PROMPT: ball, beautiful
        breathtaking:
          POSITIVE_PROMPT: ball, breathtaking
        trending_artstation:
          POSITIVE_PROMPT: ball, trending artstation
        trending_on_artstation:
          POSITIVE_PROMPT: ball, trending on artstation
        blur:
          POSITIVE_PROMPT: ball, blur
        lumen_reflections:
          POSITIVE_PROMPT: ball, lumen reflections
        bokeh:
          POSITIVE_PROMPT: ball, bokeh
        symmetrical:
          POSITIVE_PROMPT: ball, symmetrical
        macabre:
          POSITIVE_PROMPT: ball, macabre
        volumetric_fog:
          POSITIVE_PROMPT: ball, volumetric fog
        4_k_wallpaper:
          POSITIVE_PROMPT: ball, 4 k wallpaper
        8_k_wallpaper:
          POSITIVE_PROMPT: ball, 8 k wallpaper
        polaroid:
          POSITIVE_PROMPT: ball, polaroid
        portrait:
          POSITIVE_PROMPT: ball, portrait
        color_splash:
          POSITIVE_PROMPT: ball, color splash
        monochrome:
          POSITIVE_PROMPT: ball, monochrome
        uhd:
          POSITIVE_PROMPT: ball, uhd
        64k:
          POSITIVE_PROMPT: ball, 64k
        hyperrealism:
          POSITIVE_PROMPT: ball, hyperrealism
        highly_detailed_digital_art:
          POSITIVE_PROMPT: ball, highly detailed digital art
        ultrafine_detailed_painting:
          POSITIVE_PROMPT: ball, ultrafine detailed painting
        generative_art:
          POSITIVE_PROMPT: ball, generative art
        concept_art:
          POSITIVE_PROMPT: ball, concept art
        fantasy_art:
          POSITIVE_PROMPT: ball, fantasy art
        pearlescent:
          POSITIVE_PROMPT: ball, pearlescent
        bioluminescence:
          POSITIVE_PROMPT: ball, bioluminescence
        aesthetic:
          POSITIVE_PROMPT: ball, aesthetic
        the_most_beautiful_image_ever_seen:
          POSITIVE_PROMPT: ball, the most beautiful image ever seen
        vibrant:
          POSITIVE_PROMPT: ball, vibrant
        colorful:
          POSITIVE_PROMPT: ball, colorful
        black_and_white:
          POSITIVE_PROMPT: ball, black and white
        grayscale:
          POSITIVE_PROMPT: ball, grayscale
        at_night:
          POSITIVE_PROMPT: ball, at night
        triadic_colour_scheme:
          POSITIVE_PROMPT: ball, triadic colour scheme
        washed_colour:
          POSITIVE_PROMPT: ball, washed colour
        in_the_style_of_fantasy_roleplaying_game_tabletop_art:
          POSITIVE_PROMPT: ball, in the style of fantasy roleplaying game tabletop art
        cell_shading:
          POSITIVE_PROMPT: ball, cell shading
        trending_concept_art:
          POSITIVE_PROMPT: ball, trending concept art
        digital_brush_pack_painting:
          POSITIVE_PROMPT: ball, digital brush pack painting
        atmosphere:
          POSITIVE_PROMPT: ball, atmosphere
        highly_detailed_heavely_dramatic_lighting:
          POSITIVE_PROMPT: ball, highly detailed heavely dramatic lighting
        highly_realistic_cinematic_lighting:
          POSITIVE_PROMPT: ball, highly realistic cinematic lighting
        epic_high_dynamic_lighting:
          POSITIVE_PROMPT: ball, epic high dynamic lighting
        hdr:
          POSITIVE_PROMPT: ball, hdr
        gopro:
          POSITIVE_PROMPT: ball, gopro
        cctv:
          POSITIVE_PROMPT: ball, cctv
        cinematic illumination:
          POSITIVE_PROMPT: ball, cinematic illumination
        telephoto:
          POSITIVE_PROMPT: ball, telephoto
        stunning:
          POSITIVE_PROMPT: ball, stunning
        intricate:
          POSITIVE_PROMPT: ball, intricate
        analog_style:
          POSITIVE_PROMPT: ball, analog style
        modelshoot_style:
          POSITIVE_PROMPT: ball, modelshoot style
        medium_shot_photo:
          POSITIVE_PROMPT: ball, medium shot photo
        sharp_focus:
          POSITIVE_PROMPT: ball, sharp focus
        soft_focus:
          POSITIVE_PROMPT: ball, soft focus
        subsurface_scattering:
          POSITIVE_PROMPT: ball, subsurface scattering
        f2:
          POSITIVE_PROMPT: ball, f2
        50mm:
          POSITIVE_PROMPT: ball, 50mm
        film_grain:
          POSITIVE_PROMPT: ball, film grain

    cat_details:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
        SEED: 76767
      items:
        detailed_fluffy_fur:
          POSITIVE_PROMPT: cat, detailed fluffy fur
        detailed_realistic_painting:
          POSITIVE_PROMPT: cat, detailed realistic painting
        shaded_extreme_detail:
          POSITIVE_PROMPT: cat, shaded extreme detail
        kemono:
          POSITIVE_PROMPT: cat, kemono

    random_stuff:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 48
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
        NEGATIVE_PROMPT: explicit
      items:
        cosmos_stars_and_waves_of_lights:
          POSITIVE_PROMPT: cosmos, stars and waves of lights
          SEED: 636361394
        complex_fractals:
          POSITIVE_PROMPT: complex fractals resembling the goddess of artificial intelligence, a program with fractal skin color and fractal texture hint at her ghostly presence in a virtual world of fractals, waving and inviting us
          SEED: 628387512
        visions:
          POSITIVE_PROMPT: Visions of an astral journey through a celestial cosmos, 4k photorealistic conceptartworld oil on canvas trending on artstation
          SEED: 912395729
        silent_cosmos:
          POSITIVE_PROMPT: silent cosmos, many stars, highly saturated colors, detailed illustration, digital art, overdetailed art, concept art, dan mumford, Greg Rutkowski, trending on artstation
          SEED: 751953932
        psychidelic_nebula:
          POSITIVE_PROMPT: a psychedelic space stars nebula, rainbow melting color scheme, floating in the cosmos nebula retrofuturism, greg rutkowski laurie greasley beksinski artstation, hyperrealist, cinema 4 d, 8 k highly detailed
          SEED: 512131558
        glorious_place:
          POSITIVE_PROMPT: a fine painting of a glorious place where the heavens open to the great cosmos, where flowers are launched into the unknown 8 k, ultra realistic, lens flare, atmosphere, glow, detailed, intricate, full of colour, cinematic lighting, trending on artstation, 4 k, hyperrealistic, focused, extreme details, unreal engine 5, cinematic, masterpiece
          SEED: 112345663
        giant_tree:
          POSITIVE_PROMPT: healthy yggdrasil, astrophotography, 4 k resolution, octane render, unreal engine, ultradetailed, photorealistic, ultrarealism, trending on artstation, volumetric lighting, style of 3 dimensional render, space in background, twinkling stars, ray tracing, high quality, a few planets in background
          SEED: 987451235
        another_hit_of_stars:
          POSITIVE_PROMPT: a psychedelic space stars nebula, floating in the cosmos nebula retrofuturism, greg rutkowski laurie greasley beksinski artstation, hyperrealist, cinema 4 d, 8 k highly detailed
          SEED: 751782834
        technology_geode:
          POSITIVE_PROMPT: technology geode
          SEED: 301931022
        cloudscape:
          POSITIVE_PROMPT: starry cosmic cloudscape
          SEED: 774499213
        alchemy_tech_concept:
          POSITIVE_PROMPT: alchemy tech concept art by Kilian Eng
          SEED: 712381751

    simple_stupid_prompts:
      vars:
        IMAGE_WIDTH: 512
        IMAGE_HEIGHT: 512
        STEPS: 24
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: normal
      items:
        ball:
          POSITIVE_PROMPT: a ball on the ground
          NEGATIVE_PROMPT: explicit
          SEED: 46031
        crystal_cave:
          POSITIVE_PROMPT: a crystal cave
          NEGATIVE_PROMPT: explicit
          SEED: 4602
        forest:
          POSITIVE_PROMPT: a forest
          NEGATIVE_PROMPT: explicit
          SEED: 32134

    random_heavy_prompts:
      items:
        portait_of_woman:
          POSITIVE_PROMPT: photorealistic hyperrealism (full body:1.1) painterly portrait of (stunningly attractive:1.1) a woman in front of a crowd glitter at a music festival twirling her dress, (perfect feminine face:1.1), long colorful wavy blonde hair, wearing a dress, intricate, 8k, highly detailed, volumetric lighting, digital painting, intense, sharp focus art by artgerm and rutkowski and alphonse mucha, cgsociety
          NEGATIVE_PROMPT: amateur basic draft point and shoot cartoon, 3d, disfigured, (bad art), (deformed), (poorly drawn), (extra limbs), (close up), (b&w), weird colors, blurry
          SEED: 614672741
          IMAGE_WIDTH: 640
          IMAGE_HEIGHT: 896
          SAMPLER: dpmpp_2s_ancestral
          SCHEDULER: karras
          STEPS: 32
          CFG: 8.0
        face_of_woman:
          POSITIVE_PROMPT: dense shades, dark, oil on canvas, thick strokes, neural divine geometric crystal mesh surrounds, crystal orbs refracting, defined lines and edges, closeup, insanely detailed, volumetric lighting by ayami kojima and ewelina kowalczyk and alessio albi, trending on artstation
          NEGATIVE_PROMPT: amateur ugly crayon scribble amateur basic draft point and shoot cartoon, 3d, (bad art), (deformed), (poorly drawn), (close up), (b&w), weird colors, [blurry] [nude, not realistic, deformed, limbs messed up, multiple creatures, deformed limbs, multiple heads
          SEED: 1711776833
          IMAGE_WIDTH: 896
          IMAGE_HEIGHT: 640
          SAMPLER: dpmpp_2m
          SCHEDULER: karras
          STEPS: 48
          CFG: 8.0
        blacklight_fractals:
          POSITIVE_PROMPT: blacklight mountain fractal flat 2d awesome
          NEGATIVE_PROMPT: amateur basic draft point and shoot cartoon, 3d, disfigured, (bad art), (deformed), (poorly drawn), (extra limbs), (close up), (b&w), weird colors, blurry
          SEED: 858129312
          IMAGE_WIDTH: 640
          IMAGE_HEIGHT: 896
          SAMPLER: dpmpp_2s_ancestral
          SCHEDULER: karras
          STEPS: 32
          CFG: 8.0
        eye_technical:
          POSITIVE_PROMPT: (acrylic on matte canvas:1.21) close up portrait, A cybertank Engineer with a cybernetic eye, tools and workshop growing out of his head, rain, dripping oil, in the style of Gediminas Pranckevicius, Tim Razumovsky, Moebius, Russ Mills, Carne Griffiths, torn paper collage, splattered oil paint, cyberpunk, atompunk, engineerpunk, volumetric dust, pulp illustration, photorealism, raking sunlight, cinematic lighting
          NEGATIVE_PROMPT: clutter, busy, duplicate, ugly, tiling, poorly drawn hands, poorly drawn feet, poorly drawn face, out of frame, extra limbs, disfigured, deformed, body out of frame, blurry, bad anatomy, blurred, watermark, grainy, signature, cut off, draft
          SEED: 1142709335
          IMAGE_WIDTH: 768
          IMAGE_HEIGHT: 768
          SAMPLER: dpmpp_2s_ancestral
          SCHEDULER: karras
          STEPS: 36
          CFG: 8.0
        glass_triangle:
          POSITIVE_PROMPT: (triangle low poly brand logo:1.32) filled with colored glass and gemstones by greg tocchini Callen Schaub Dan Mumford Sam Yang Seb McKinnon Peter Chung hideyuki morioka ito ogure vofan greg rutkowski victo ngai, Kandinsky art style
          NEGATIVE_PROMPT: clutter busy grainy woman man eyelashes flower haze fog slogan watermark text
          SEED: 2327758973
          IMAGE_WIDTH: 512
          IMAGE_HEIGHT: 512
          SAMPLER: euler
          SCHEDULER: karras
          STEPS: 24
          CFG: 7.0
        liquid_woman:
          POSITIVE_PROMPT: perfect symmetrical face hyperrealism portrait of a beautiful lithe feline woman made from swirls of rich surreal color and fractal magnetic field lines, photorealistic, studio photography, hdr, 8k, Cannon EOS 5D Mark III, 85mm by JOHANNES STÖTTER, Liu Bolin, ALEXA MEADE, TRINA MERRY
          NEGATIVE_PROMPT: amateur, multiple, gross, weird uneven
          SEED: 3355205618
          IMAGE_WIDTH: 832
          IMAGE_HEIGHT: 1152
          SAMPLER: ddim
          SCHEDULER: normal
          STEPS: 32
          CFG: 15.0
        dystopian_city:
          POSITIVE_PROMPT: a dystopian cyberpunk metropolis at sunset, majestic oil painting by Jeremy Mann, Gediminas Pranckevicius Salvador Dalí Rene Magritte
          NEGATIVE_PROMPT: amateur poorly drawn ugly flat blurry photograph trump food cooking royalty royals sex furnishing decorating decoration furniture mutant pizza sign meme label text watermark signature frame nude
          SEED: 1834614149
          IMAGE_WIDTH: 1024
          IMAGE_HEIGHT: 1472
          SAMPLER: ddim
          SCHEDULER: normal
          STEPS: 50
          CFG: 30.0
        rainbow_portrait_or_landscape:
          POSITIVE_PROMPT: full portrait and / or landscape painting for a wall. high taste. realistic vibrant scenes. visual but photorealistic art, polished and fully lit environments ( elements, and characters ), chakra colors, euclid geometry with / and / or fibonacci spacing high definition, axonometric drawings, liminal ( diffusion, spaces, and environments ).
          NEGATIVE_PROMPT: ""
          SEED: 1496649987
          IMAGE_WIDTH: 1024
          IMAGE_HEIGHT: 512 
          SAMPLER: euler
          SCHEDULER: karras
          STEPS: 75
          CFG: 12.0
        cosmic_stuff:
          POSITIVE_PROMPT: the expanse scifi spacescape ceres colony, fibonacci, intricate, highly detailed, digital painting, artstation, concept art, rich color, smooth, sharp focus, illustration, Unreal Engine 5, 8K, art by artgerm and greg rutkowski and alphonse mucha
          NEGATIVE_PROMPT: ""
          SEED: 114595128943
          IMAGE_WIDTH: 512
          IMAGE_HEIGHT: 768 
          SAMPLER: ddim
          SCHEDULER: normal
          STEPS: 42
          CFG: 7.0

    e621_tags_and_species:
      vars:
        IMAGE_WIDTH: 768
        IMAGE_HEIGHT: 768
        STEPS: 48
        CFG: 7.0
        SAMPLER: euler_ancestral
        SCHEDULER: karras
      items:
        fox_feral_female:
          POSITIVE_PROMPT: solo, female, feral, fox
          NEGATIVE_PROMPT: explicit
          SEED: 3000000
        fox_feral_male:
          POSITIVE_PROMPT: solo, male, feral, fox
          NEGATIVE_PROMPT: explicit
          SEED: 3000000
        fox_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, fox
          NEGATIVE_PROMPT: explicit
          SEED: 4000000
        fox_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, fox
          NEGATIVE_PROMPT: explicit
          SEED: 4000000
        fox_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, fox
          NEGATIVE_PROMPT: explicit
          SEED: 5000000
        fox_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, fox
          NEGATIVE_PROMPT: explicit
          SEED: 5000000
        fox_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, fox
          NEGATIVE_PROMPT: explicit
          SEED: 6000000
        fox_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, fox
          NEGATIVE_PROMPT: explicit
          SEED: 6000000
        dragon_feral_female:
          POSITIVE_PROMPT: solo, female, feral, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 3000001
        dragon_feral_male:
          POSITIVE_PROMPT: solo, male, feral, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 3000001
        dragon_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 4000001
        dragon_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 4000001
        dragon_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 5000001
        dragon_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 5000001
        dragon_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 6000001
        dragon_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, dragon
          NEGATIVE_PROMPT: explicit
          SEED: 6000001
        equine_feral_female:
          POSITIVE_PROMPT: solo, female, feral, equine
          NEGATIVE_PROMPT: explicit
          SEED: 3000002
        equine_feral_male:
          POSITIVE_PROMPT: solo, male, feral, equine
          NEGATIVE_PROMPT: explicit
          SEED: 3000002
        equine_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, equine
          NEGATIVE_PROMPT: explicit
          SEED: 4000002
        equine_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, equine
          NEGATIVE_PROMPT: explicit
          SEED: 4000002
        equine_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, equine
          NEGATIVE_PROMPT: explicit
          SEED: 5000002
        equine_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, equine
          NEGATIVE_PROMPT: explicit
          SEED: 5000002
        equine_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, equine
          NEGATIVE_PROMPT: explicit
          SEED: 6000002
        equine_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, equine
          NEGATIVE_PROMPT: explicit
          SEED: 6000002
        umbreon_feral_female:
          POSITIVE_PROMPT: solo, female, feral, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 3000003
        umbreon_feral_male:
          POSITIVE_PROMPT: solo, male, feral, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 3000003
        umbreon_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 4000003
        umbreon_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 4000003
        umbreon_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 5000003
        umbreon_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 5000003
        umbreon_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 6000003
        umbreon_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, umbreon
          NEGATIVE_PROMPT: explicit
          SEED: 6000003
        typhlosion_feral_female:
          POSITIVE_PROMPT: solo, female, feral, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 3000004
        typhlosion_feral_male:
          POSITIVE_PROMPT: solo, male, feral, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 3000004
        typhlosion_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 4000004
        typhlosion_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 4000004
        typhlosion_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 5000004
        typhlosion_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 5000004
        typhlosion_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 6000004
        typhlosion_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, typhlosion
          NEGATIVE_PROMPT: explicit
          SEED: 6000004
        orca_feral_female:
          POSITIVE_PROMPT: solo, female, feral, orca
          NEGATIVE_PROMPT: explicit
          SEED: 3000005
        orca_feral_male:
          POSITIVE_PROMPT: solo, male, feral, orca
          NEGATIVE_PROMPT: explicit
          SEED: 3000005
        orca_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, orca
          NEGATIVE_PROMPT: explicit
          SEED: 4000005
        orca_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, orca
          NEGATIVE_PROMPT: explicit
          SEED: 4000005
        orca_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, orca
          NEGATIVE_PROMPT: explicit
          SEED: 5000005
        orca_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, orca
          NEGATIVE_PROMPT: explicit
          SEED: 5000005
        orca_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, orca
          NEGATIVE_PROMPT: explicit
          SEED: 6000005
        orca_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, orca
          NEGATIVE_PROMPT: explicit
          SEED: 6000005
        snake_feral_female:
          POSITIVE_PROMPT: solo, female, feral, snake
          NEGATIVE_PROMPT: explicit
          SEED: 3000006
        snake_feral_male:
          POSITIVE_PROMPT: solo, male, feral, snake
          NEGATIVE_PROMPT: explicit
          SEED: 3000006
        snake_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, snake
          NEGATIVE_PROMPT: explicit
          SEED: 4000006
        snake_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, snake
          NEGATIVE_PROMPT: explicit
          SEED: 4000006
        snake_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, snake
          NEGATIVE_PROMPT: explicit
          SEED: 5000006
        snake_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, snake
          NEGATIVE_PROMPT: explicit
          SEED: 5000006
        snake_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, snake
          NEGATIVE_PROMPT: explicit
          SEED: 6000006
        snake_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, snake
          NEGATIVE_PROMPT: explicit
          SEED: 6000006
        toriel_feral_female:
          POSITIVE_PROMPT: solo, female, feral, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 3000007
        toriel_feral_male:
          POSITIVE_PROMPT: solo, male, feral, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 3000007
        toriel_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 4000007
        toriel_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 4000007
        toriel_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 5000007
        toriel_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 5000007
        toriel_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 6000007
        toriel_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, toriel
          NEGATIVE_PROMPT: explicit
          SEED: 6000007
        nala_feral_female:
          POSITIVE_PROMPT: solo, female, feral, nala
          NEGATIVE_PROMPT: explicit
          SEED: 3000008
        nala_feral_male:
          POSITIVE_PROMPT: solo, male, feral, nala
          NEGATIVE_PROMPT: explicit
          SEED: 3000008
        nala_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, nala
          NEGATIVE_PROMPT: explicit
          SEED: 4000008
        nala_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, nala
          NEGATIVE_PROMPT: explicit
          SEED: 4000008
        nala_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, nala
          NEGATIVE_PROMPT: explicit
          SEED: 5000008
        nala_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, nala
          NEGATIVE_PROMPT: explicit
          SEED: 5000008
        nala_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, nala
          NEGATIVE_PROMPT: explicit
          SEED: 6000008
        nala_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, nala
          NEGATIVE_PROMPT: explicit
          SEED: 6000008
        peacock_feral_female:
          POSITIVE_PROMPT: solo, female, feral, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 3000009
        peacock_feral_male:
          POSITIVE_PROMPT: solo, male, feral, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 3000009
        peacock_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 4000009
        peacock_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 4000009
        peacock_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 5000009
        peacock_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 5000009
        peacock_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 6000009
        peacock_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, peacock
          NEGATIVE_PROMPT: explicit
          SEED: 6000009
        lucario_feral_female:
          POSITIVE_PROMPT: solo, female, feral, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 3000010
        lucario_feral_male:
          POSITIVE_PROMPT: solo, male, feral, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 3000010
        lucario_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 4000010
        lucario_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 4000010
        lucario_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 5000010
        lucario_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 5000010
        lucario_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 6000010
        lucario_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, lucario
          NEGATIVE_PROMPT: explicit
          SEED: 6000010
        zoroark_feral_female:
          POSITIVE_PROMPT: solo, female, feral, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 3000011
        zoroark_feral_male:
          POSITIVE_PROMPT: solo, male, feral, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 3000011
        zoroark_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 4000011
        zoroark_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 4000011
        zoroark_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 5000011
        zoroark_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 5000011
        zoroark_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 6000011
        zoroark_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, zoroark
          NEGATIVE_PROMPT: explicit
          SEED: 6000011
        lopunny_feral_female:
          POSITIVE_PROMPT: solo, female, feral, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 3000012
        lopunny_feral_male:
          POSITIVE_PROMPT: solo, male, feral, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 3000012
        lopunny_anthro_female:
          POSITIVE_PROMPT: solo, female, anthro, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 4000012
        lopunny_anthro_male:
          POSITIVE_PROMPT: solo, male, anthro, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 4000012
        lopunny_semianthro_female:
          POSITIVE_PROMPT: solo, female, semi-anthro, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 5000012
        lopunny_semianthro_male:
          POSITIVE_PROMPT: solo, male, semi-anthro, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 5000012
        lopunny_kemono_female:
          POSITIVE_PROMPT: solo, female, kemono, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 6000012
        lopunny_kemono_male:
          POSITIVE_PROMPT: solo, male, kemono, lopunny
          NEGATIVE_PROMPT: explicit
          SEED: 6000012
